/* God I hate Microsoft! */
header #logo a img {
	width:auto
	}
.camera_caption {
	width:auto;
	}
.banner .s-desc {
    font-weight: normal;
	}	
.banner img{
	width:auto;
	max-width:100%;
}
#cboxLoadingGraphic, #cboxLoadingOverlay {
	display:none !important;
	}
/*---------------------------*/
div.sort {width:220px}
div.limit {width:140px}
html[lang="de"] div.sort {width:280px;}
html[lang="de"] div.limit {width:150px;}
html[lang="es"] div.sort {width:255px;}
html[lang="es"] div.limit {width:150px;}

.product-info .cart-top-padd label{min-width:70px;}
html[lang="de"] .product-info .cart-top-padd label{min-width:90px;}
html[lang="es"] .product-info .cart-top-padd label{min-width:102px;}

/**-----------------------------------------**/
#search input {
	max-width:none;
	width: 181px;
	outline:none
	}
.product-info .image {
	margin-bottom:20px;
	}